package com.wasu.cs.model;

/**
 * Created by Danxx on 2016/3/30.
 */
public class FocusEvent {
    /**记录焦点的位置**/
    private static int position = -1;

    private FocusEvent(){
    }

    public static void setPosition(int mPosition) {
        position = mPosition;
    }

    public static int getPosition() {
        return position;
    }
}
